Ga naar de hoofdinhoud
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 Switch
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

Geheugen (RAM)
128 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

128 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Fiber Channel Protocollen
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
10G ondersteuning
Nee
10G-ondersteuning
No
Duur van boomprotocol
Ja
Aantal basis-switching RJ-45 Ethernet-poorten
8
Type basis-switching RJ-45 Ethernet-poorten
Gigabit Ethernet (10/100/1000)
Broadcast-stormcontrole
Yes
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
Fiber-Ethernet-bekabelingstechnologie
100BASE-FX
Glasvezel Ethernet bekabelingstechnologie
100BASE-FX
Ondersteuning voor flow control
Yes
Vol duplex
Yes
IP-routering
Yes
IGMP zoeken
Ja
Ondersteuning voor Jumbo-frames
Yes
Latentie (10-100 Mbps)
10 µs
Linkaggregatie
Yes
MAC-adrestabel
16000 entries
Beheerprotocollen
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Multicast-ondersteuning
Yes
Aantal VLANs
4096
Aantal gefilterde multicastgroepen
255
Aantal statische routes
4000
Poortspiegeling
Yes
Power over Ethernet (PoE)
No
Ondersteuning voor kwaliteit van dienst (QoS)
Yes
Snelheidsbegrenzing
Yes
QoS-ondersteuning voor servicekwaliteit
Ja
Spanning tree protocol
Yes
Ondersteunde netwerkprotocollen
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Schakelcapaciteit
5.6 Gbit/s
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Glasvezelverbinding
SFP
Aantal Combo SFP-poorten
2
Fiber Channel Aansluitpunten
2
Glasvezelconnector
SFP
Aantal fiberpoorten
2
Stroomverbinding
Aantal combo SFP-poorten
2
Stroomaansluiting
DC-in aansluiting
Toegangscontrolelijst (ACL)
Yes
Latentie 10/100 Mbps
10 µs
Webgebaseerd beheer
Yes
MTBF-bereik
830000 Uur
DHCP-functies
DHCP-client
Beveiliging
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP-snooping
Yes
MAC-adresfiltering
Yes
SSH/SSL-ondersteuning
Yes
Veiligheid
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
AC-ingangsfrequentie
AC-ingangsspanning
Wisselspanning invoer frequentie
47/63 Hz
Wisselspanning invoer
100 - 240 V
Aantal Voedingen
1
Stroomverbruik
Warmteafvoer
31 BTU/h
Aantal voedingen
1
Stroomverbruik (typisch)
9.1 W
Grootte adresstabel
Gewicht
Diepte
330 mm
Diepte
Elektromagnetische compatibiliteit
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Breedte
Hoogte
203 mm
Ondersteuning voor jumbo-frames
Ja
LED-indicatoren
Yes
Netwerkstandaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Productkleur
Grey
Webgebaseerd beheer
Ja
Gewicht
1.9 kg
Breedte
440 mm
Hoogte
Productkleur
Processorfrequentie
266 MHz
Processorfrequentie
266 MHz
RAM-capaciteit
Flashgeheugen
Flashgeheugen
16 MB
Intern geheugen
128 MB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Schakellaag
L3
Schakeltype
Managed
Publicatiestroomcontrole
Ja
Elektromagnetische compatibiliteit
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Aantal gefilterde multi-verzendgroepen
255
Aantal statische routes
4000
VLAN-aantal
Routeringsdoorgiftcapaciteit
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Kabels inbegrepen
LAN (RJ-45)
Meegeluverde kabels
LAN (RJ-45)
Merk
Allied Telesis
Categorie
Netwerkswitches
Productnaam
AT-8100L-8
GTIN EAN UPC
0767035193960,
Categorie
Network Switches
Merk
Allied Telesis
Gemiddelde tijd tussen storingen (MTBF)
830000 h
Productnaam
AT-8100L-8
Productserie
Verkochte markten
CZ
Datum toegevoegd aan systeem
2012-01-28
Productiedatum
Productcode
AT-8100L-8-50
Head Of Line Hol Blocking
Yes
Snelheidsbeperking
Ja
IP-spoofing
Ja
Warmteafvoer
31 BTU/s
MIB-ondersteuning
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MIB-ondersteuning
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
Systeem gebeurtenislogboek
Yes
VLAN-ondersteuning
Yes
VLAN-ondersteuning
Ja
Managementprotocollen
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 Switch